@font-face {
  font-family: 'wklgoth';
  src: url('/public/fonts/wklgoth.ttf') format('truetype');
}

body {
    /*background-color: #7b8b5d;*/
    font-family: 'wklgoth', Arial, Helvetica, sans-serif !important;
}

a {
    color: #000;
}

h1,
h2 {
    margin-bottom: 15px;
    color: #315683;
    text-align: center;
}

h1 {
    font-size: 16px;
}

h2 {
    font-size: 14px;
}

.page-header {
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom-color: #447994;
    font-size: 16px;
}

.pagination {
    margin-top: 0;
}

.contents-container {
    background-color: #fff;
    border: 2px solid #6666ee;
    padding-top: 5px;
    padding-bottom: 10px;
}

.banner-container {
    color: #fff;
    height: 120px;
    margin-bottom: 10px;
    background-image: url(/public/images/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #9d0000;*/
}

.logo-container img {
    height: 88px;
	margin-left:72px;
	margin-top:18px;
}

.menu-container {
    margin-top: 45px;
    font-weight: bold;
}

.menu-container a {
    font-size: 16px;
	color:#180F20;
}

.menu-container a:hover {
    text-decoration: none;
}

.menu-container .banner-top {
    height: 15px;
	color:white;
    font-size: 13px;
	font-weight:bold;
    text-align: right;
}

.menu-container .banner-top .datepicker {
    padding: 0;
}

.menu-container .banner-top .date-string {
    margin-bottom: 3px;
}
.date-string a {
    color: white;
}
.menu-container .banner-top span {
    margin-left: 15px;
    cursor: pointer;
}
.nav_pills{
	float:right;
	margin-right:-25px;
	margin-top:30px;
}

.menu-container .nav {
    margin-top: 15px;
    font-size: 16px;
}

.menu-container .nav > li > a:hover,
.menu-container .nav > li > a:focus {
    background-color: transparent;
}

.footer-container {
    padding: 5px 0;
    border-top: 2px solid #447994;
    border-bottom: 1px solid #447994;
    color: #315683;
}

.footer-container a {
    color: #315683;
}

.footer-container .nav > li > a:hover {
    background-color: transparent;
}

.homepage-container .panel {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.homepage-container .panel-heading {
    padding-top: 7px;
    padding-bottom: 7px;
    /*background-color: #fafafa;*/
    background-color: #dbffa2;
    font-size: 16px;
}

.homepage-container .panel-heading small {
    font-size: 11px;
}

.homepage-container ul {
    margin-bottom: 0;
    padding-left: 20px;
}

.homepage-container li {
    list-style-type: circle;
}

.homepage-container .article-item {
    position: relative;
}

.homepage-container .article-item .article-title {
    margin-right: 50px;
}

.article-title img {
    margin-left: 10px;
}

.homepage-container .article-item .article-title .badge-new {
    color: #ff950c;
    font-size: 10px;
}

.homepage-container .article-item .article-date,
.article-list .article-date {
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 12px;
}

.homepage-container .panel-body {
    /*min-height: 150px;*/
    overflow-y: auto;
}

.homepage-container .panel-important {
    position: relative;
    margin-top: 15px;
}

.homepage-container .panel-important .panel-heading {
    position: absolute;
    left: 50%;
    top: -16px;
    /*width: 300px;*/
    margin-left: -150px;
    padding: 5px;

    /*background-color: #c33a70;*/
    background-color: #ee3333;
    border-radius: 7px;
    /*color: #fff;*/
    color: #eeee33;
    font-size: 16px;
    text-align: center;
}

.homepage-container .panel-important .panel-body {
	margin-top: 20px;
    color: #ee3333;
}

.homepage-container .panel-important .panel-body a {
    color: #ee3333;
}
.homepage-container .panel-today .panel-body {
    /*height: 300px;*/
}
.homepage-container .panel-official .panel-body {
    /*height: 120px;*/
}
.homepage-container .panel-photos .panel-body {
    /*height: 120px;*/
}
.homepage-container .panel-videos .panel-body {
    height: 120px;
}
.homepage-container .widget-container .panel-heading {
    text-align: center;
}

.homepage-container .widget-container .panel-body {
    background-size: cover;
    background-repeat: no-repeat;
}

.widget-ilhwa .panel-heading {
    background-color: #ee3333;
}

.widget-ilhwa .panel-heading a {
    color: #fff;
}

.widget-ilhwa .panel-body {
    background-image: url(/public/images/bg-sm-paektu.png);
    /*height: 200px;*/
}

.widget-mipung .panel-heading {
    background-color: #fff;
}

.widget-mipung .panel-heading a{
    color: #47a34a;
}
.widget-mipung .panel-body {
    background-image: url(/public/images/bg-sm-mirae.png);
    /*height: 200px;*/
}

.widget-sinhwa .panel-heading {
    background-color: #fff;
}

.widget-sinhwa .panel-heading a{
    color: #be4f04;
}
.widget-sinhwa .panel-body {
    background-image: url(/public/images/bg-sm-youth.png);
    /*height: 200px;*/
}


.widget-munmyong .panel-heading {
    background-color: #fff;
}

.widget-munmyong .panel-heading a{
    color: #837005;
}
.widget-munmyong .panel-body {
    background-image: url(/public/images/bg-sm-theater.png);
    /*height: 200px;*/
}
/*
.widget-history  .panel-heading {
    background-color: #fff;
}

.widget-history  .panel-heading a{
    color: #47a34a;
}
.widget-history .panel-body {
    background-image: url(/public/images/bg-sm-history.png);
}
*/
.lines {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 4px;
  background-color: #ffffff;
  /*create the upper and lower lines as pseudo-elements of the middle line*/
}
.lines:before,
.lines:after {
  content: '';
  display: inline-block;
  width: 24px;
  height: 4px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.lines:before {
  top: 7px;
}
.lines:after {
  top: -7px;
}
.icon-toggle .lines {
  transition: background .3s .6s ease;
}
.icon-toggle .lines:before,
.icon-toggle .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: top 0.3s 0.6s ease, -webkit-transform 0.3s ease;
  transition: top .3s .6s ease, transform .3s ease;
}
.open-menu .icon-toggle .lines {
  transition: background .3s 0s ease;
  background: transparent;
}
.open-menu .icon-toggle .lines:before,
.open-menu .icon-toggle .lines:after {
  transition: top 0.3s ease, -webkit-transform 0.3s 0.5s ease;
  transition: top .3s ease, transform .3s .5s ease;
  top: 0;
  width: 24px;
}
.open-menu .icon-toggle .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate(45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.open-menu .icon-toggle .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
ul#navigation li.mega-menu__coloum {
  padding-left: 30px;
  border: none;
}
ul#navigation li.mega-menu__coloum--outheading {
  padding-top: 44px;
}
ul#navigation > li > ul.mega-menu {
  width: 1140px;
  left: -792px;
  top: 45px;
  background-color: #4c4145;
}
.progress--lines .progress__bar {
  background-color: #4c4145;
  position: relative;
  overflow: hidden;
}
.progress--lines .progress__bar .progress__current {
  background-color: #dbdee1;
}
.progress--lines .progress__bar:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #dbdee1;
  position: absolute;
  top: 7px;
  left: 1px;
}

#navigation-box {
	float:right;
	/*margin-right:10px;*/
	background-color: transparent;
	min-height: 34px;
    background-repeat: no-repeat;
}

ul#navigation a {
  font: 16px 'Roboto', sans-serif;
  color: #180F20;
  font-weight:bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
ul#navigation a:hover {
  color: #ffffff;
}
#main-navigation-box {
  background-color: transparent;
  margin: 0;
  min-height: 55px;
}

ul#main-nav {
  margin-right: 200px;
  float: right;
  min-width: 200px;
}
ul#main-nav a {
  /*font: 13px 'Roboto', sans-serif;*/
  color: #b4b1b2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
ul#main-nav a:hover {
  color: #ffffff;
}
ul#main-nav > li {
  float: left;
  line-height: 36px;
  min-height: 36px;
  padding: 0px 15px;
  display: block;
}
ul#main-nav .seperate{
  width: 1px;
  color: #b4b1b2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding:0px !important;
}
ul#main-nav .active_sort{
  color:red;
}
@media (max-width: 1391px){
  ul#main-nav{
    margin-right: 20px;
    position: absolute;
    right: 0px;
    margin-top: 40px;
  }
}
@media (min-width: 1392px){
  ul#navigation {
    /*margin-right: -10px;*/
  }
  ul#main-nav{
    margin-right: 20px;
    position: absolute;
    right: 0px;
    margin-top:40px;
  }
}
@media (max-width: 480px) {
  .banner-container{
    color: #fff;
    height: 120px;
    margin-bottom: 10px;
    padding: 15px 25px 0;
    background-image: url(/public/images/media_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #9d0000;*/
  }
	.menu-container .banner-top {
		float:left;
		height: 15px;
		color:white;
		margin-top:15px;
		font-size: 12px;
		font-weight:bold;
	}
  .article-date{
	margin-top:30px;
  }
  .logo-container img{
	height:50px;
	margin-top:-5px;
	margin-left:-10px;
  }
  .nav-link .nav-link__item {
    margin-left: -5px;
  }
  .nav-link .nav-link__item:before {
    margin-right: 5px;
  }
  .control-panel {
    top: 55px;
    right: 50%;
    margin-right: -104px;
  }
  #navigation-toggle,
  #navigation-toggle.open-menu {
    left: auto;
    right: 10px;
  }
  .header-wrapper ul#navigation {
    left: auto;
    right: 10px;
    top: 127px;
  }
}


.article-container .page-header {
    position: relative;
    padding-top: 15px;
    border-bottom: 2px solid #447994;
    min-height: 50px;
}

.article-container .page-header .article-date {
    color: #315683;
    font-size: 12px;
}

.article-container .page-header .logo {
    position: absolute;
    width: 100px;
    top: 0;
    left: 50%;
    margin-left: -50px;
}

.article-container .page-contents.message-contents {
    padding-left: 200px;
    padding-right: 200px;
}

.article-container .page-contents.poem-contents {
    padding-left: 250px;
    padding-right: 250px;
}

.article-container .page-contents .article-title,
.article-container .page-contents .article-sub-title {
    margin-bottom: 15px;
    color: #315683;
    text-align: center;
}

.article-container .page-contents .article-title {
    font-size: 16px;
}

.article-container .page-contents .article-sub-title {
    font-size: 14px;
}

.article-container .page-contents .article-contents {
    text-indent: 15px;
}

.article-container .page-contents .article-contents blockquote {
    margin-bottom: 10px;
    padding: 0;
    border-left: none;
    font-size: 100%;
    color: #ee3333;
}

.article-container .page-contents .article-image {
    margin-top: 15px;
    color: #315683;
    text-align: center;
}

.article-container .page-contents .article-image img {
    max-width: 500px;
}

.article-container .page-contents .video-description {
    margin-top: 5px;
    color: #315683;
    text-align: center;
}

#photo-slider {
    margin-bottom: 40px;
}

#photo-slider.carousel .carousel-inner > .item {
    padding-bottom: 25px;
}

#photo-slider.carousel .carousel-inner > .item > img {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
}

@media (max-width: 700px) {
    #photo-slider.carousel .carousel-inner > .item > img {
	margin-left: auto;
	margin-right: auto;
	max-width: 70%;
    }
}


#photo-slider.carousel .carousel-control {
    background: none;
    color: #444;
}

#photo-slider.carousel .carousel-control span {
    margin-top: -25px;
    font-size: 18px;
}

#photo-slider.carousel .carousel-control.left span {
    left: 100%;
}

#photo-slider.carousel .carousel-control.right span {
    right: 100%;
}

#photo-slider.carousel .carousel-caption {
    bottom: 0px;
    padding-top: 0;
    padding-bottom: 0;
    color: #315683;
    text-shadow: none;
}

#photo-slider.carousel .carousel-indicators li {
    background-color: #444;
}

@media screen and (min-width: 768px) {
    #photo-slider.carousel .carousel-indicators {
        bottom: -40px;
    }
}

.article-container .page-contents .article-author {
    margin-top: 15px;
    text-align: right;
}

.article-container .page-footer {
	float:left;
	width:100%;
    margin-top: 20px;
    padding-top: 5px;
    border-top: 2px solid #447994;
    color: #315683;
    text-align: center;
}

.article-list {
    padding: 0 15px;
    list-style: none;
    min-height: 300px;
}

.article-list li {
    position: relative;
    padding: 3px 0;
    border-bottom: 1px solid #eee;
}

.article-list li:last-child {
    border-bottom: none;
}

.article-list .article-numbering {
   /* position: absolute;*/
    float:left;
    left: 0;
    margin-right:10px;
}

.article-list .article-title {
    margin-left: 25px;
    margin-right: 50px;
}

.article-list .article-date {
    top: 6px;
}

q {
    color: #ee3333;
}

q:before,
q:after {
    content: '';
}

@media (min-width: 1200px) {
    .banner-container {
        background-size: contain;
    }
}
